{% extends 'base.html.twig' %}

{% block title %}Profile{% endblock %}

{% block body %}
    <h1>Profile</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ profile.id }}</td>
            </tr>
            <tr>
                <th>Name</th>
                <td>{{ profile.name }}</td>
            </tr>
            <tr>
                <th>FirstName</th>
                <td>{{ profile.firstName }}</td>
            </tr>
            <tr>
                <th>BirthDate</th>
                <td>{{ profile.birthDate ? profile.birthDate|date('Y-m-d') : '' }}</td>
            </tr>
            <tr>
                <th>Biography</th>
                <td>{{ profile.biography }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_profile_index') }}">back to list</a>

    <a href="{{ path('app_profile_edit', {'id': profile.id}) }}">edit</a>

    {{ include('profile/_delete_form.html.twig') }}
{% endblock %}
